/*

   RTL

*/

/* Global basic styles
------------------------------------------ */

body {direction:rtl; unicode-bidi:embed;}

blockquote {margin: 1.5em 1em 1.5em 0; padding: 1px 1.5em 1px 0; border-right: 2px solid #ff8400; border-left:0 none !important;}

li {margin: 0.5em 2em 0.5em 0;}
.alignleft {float: right; margin: 0 0 20px 20px;}
.alignright {float: left; margin: 0 0 20px 20px;}


/* Main layout
------------------------------------------ */

.top {text-align: left;}

.top p {float: right;}

.top nav {float: right;}
.top nav>ul {text-align: right;}
.top nav>ul>li {float: right; }

.top li.cart > a {padding: 0 30px 0 16px; } 
.top li.login > a {padding: 0 30px 0 16px;} 
.top li.dropdown > a {padding: 0 10px 0 20px; } 


header nav.social {text-align: left;}

.mainmenu {float: left; clear: left; }

.mainmenu>ul>li {float: right; margin: 0 0 0 -1px;}
.mainmenu>ul>li>a {float: right;  border-right: 1px solid #e3e3e3; border-left:0 none !important;}
.mainmenu>ul>li:hover { margin: -10px 0 0 -1px; }

.h1 .mainmenu>ul>li.current-menu-item:hover, .h1 .mainmenu>ul>li.current_page_item:hover, .h1 .mainmenu>ul>li.current-menu-ancestor:hover { margin: 0 0 0 -1px; }
.h1 .mainmenu>ul>li.current-menu-item:hover>a, .h1 .mainmenu>ul>li.current_page_item:hover>a, .h1 .mainmenu>ul>li.current-menu-ancestor:hover>a { border-right: 1px solid #e3e3e3; border-left:0 none !important;}


.megamenu.right > ul {right: auto; left: 0;}
.megamenu.center > ul {right: 50%; left:auto;-webkit-transform: translateX(50%);transform: translateX(50%);}

 

.searchform input{ padding: 6px 8px 6px 30px; }
.searchform button {right:auto; left: 0;}


@media (max-width: 800px) {
	header .top { text-align: left;}
}
@media (max-width: 645px) {
	header > .main-header nav { clear: right;}
		header p.title {float: none !important;}
		header > .main-header nav {float: none !important;}
		header nav.social{  text-align: center !important;}
		.mainmenu{  clear: both !important; float: none !important;}
}

.project-nav .prev a{ background: url("images/back-rtl.png") right 50% no-repeat; margin-left: 20px; margin-right: 0; padding-right: 15px;   padding-left: 0;}
.project-nav .next a{  padding-left: 15px;   padding-right: 0; background: url("images/more-rtl.png") left 50% no-repeat;}
.social ul li, ul.social li { margin: 0 5px 0 0; }

footer section.bottom p {float: right; }
footer nav.social {float: left; }
footer nav.social ul {float: left; }
footer nav.social ul li {float: right; margin-right: 8px;margin-left:0;}

footer article.widget_photos ul li { margin: 0 0 6px 3px;}
footer article.widget ul.menu li:before {float: right;  margin-left: 7px; margin-right:0;}

footer .widget .tab-content img {float: right; margin: 0 0 10px 10px;}
footer .widget .tab-content li {clear: right;}



/* Column system
------------------------------------------ */

.columns>h1 {margin-right: 10px; margin-left:0;}
.columns>h2 {margin-right: 10px; margin-left:0;}
.columns>h3 {margin-right: 10px; margin-left:0;}
.columns>h4 {margin-right: 10px; margin-left:0;}
.columns>h5 {margin-right: 10px; margin-left:0;}
.columns>h6 {margin-right: 10px; margin-left:0;}
.columns>p {margin-right: 10px; margin-left:0;}

.columns>h2:first-child {margin-right: 10px; margin-left:0;}

.columns .more:first-child {float: left;}

.col3 h3 img, .col4 h3 img { margin-left: 5px;margin-right:0;}

/* Widely used classes and styles
------------------------------------------ */
.more a {padding-right: 15px; background: url("images/more-rtl.png") right 50% no-repeat;}

@media (min-width: 1100px){
	a.go-top {right:0; left: auto;}
}

.newsletter-widget input, .newsletter-widget p input[type='text'], .newsletter-widget p input[type='email']{  margin-left: 5px; margin-right:0;}
.dc, .dc-alt {float: right; margin: 0.3em 0 5px 10px;}

ul.tick li { padding-right: 25px; background-position:right;}
ul.dash li {margin-right: 0;}
ul.dash li:before { float: right;  margin-left: 10px; margin-right:0;}

ul.unstyled li {margin-right: 0; padding-right: 0;}

div.video iframe {left:auto; right: 0; }

.img-border:before { right: 0; left:auto; }


/* tabs */
ul.tabs li {float: right; margin: 2px 0 -2px 4px; }
ul.tabs a {float: right;}

.tabbed.alt ul.tabs {float: right; }
.tabbed.alt ul.tabs li a { border-left: none; }
.tabbed.alt .tab-content { padding: 0 15px 0 0; border-right: 1px solid #dfdfdf; border-left:0 none !important; }

/* pagination */
.masonry .wp-pagenavi {left:auto; right: 0; }
.wp-pagenavi span.current { margin-right:0; margin-left: 5px; }
.wp-pagenavi a {margin-right:0; margin-left: 5px; }
.wp-pagenavi a.next {padding-left: 20px; padding-right: 0; background: url("images/more-rtl.png") left center no-repeat;}
.wp-pagenavi a.prev {padding-right: 20px; padding-left:0; background: url("images/back-rtl.png") right center no-repeat;}

/* accordion */

ul.accordion li>a { padding: 5px 25px 5px 0; }
ul.accordion li>a:before {float: right; }


/* sliders in content */

.content-slider .controls {float: left; margin: 10px 15px 0 10px;}
/*.content-slider .controls a {float: right; }*/

.content-slider article .actions { right: 0; left:0; }
.content-slider .actions ul {left:auto; right: 50%;  margin: -20px -40px 0 0; }
.content-slider .actions ul li { margin: 0 5px 0 0; }
.content-slider .actions ul li:first-child {margin-right: 0;}

.content-slider article h3{text-align: right;}
/* Our clients logo list */
/*.our-clients .slider-box p {float: right;}*/
.testimonial-slider .controls a.prev {background-position: -22px 0;}
.testimonial-slider .controls a.next {background-position: 0 0;}

.breadcrumb div .delimiter{background: url("images/bcrumb-arrow-rtl.gif") 50% 50% no-repeat;}

/* fullwidth
------------------------------------------ */

.boxed .wide .fullwidth.with-edges:before {left:auto; right: 0; }
.boxed .wide .fullwidth.with-edges:after {right:auto; left: 0; }

/* sliders
------------------------------------------ */

.slider .loader, .slider10 .loader { left:auto; right: 50%; margin: -35px -35px 0 0; }

.slider1 article {left:auto; right: 0; }
.slider1 article div {left:auto; right: 50%;  margin: 0 -480px 0 0;}
.boxed .slider1 article div {margin: 0 -480px 0 0;}
.slider1 article img, .slider1 article div.video {left:auto; right: 50%; margin: 0 -630px 0 0;}
.slider1 article div.video { margin-right: -480px;}
.slider1 article p.cta a.button {margin-left: 15px; margin-right:0; }
.slider1 article p.cta{background: url("images/slider-cta-bg-rtl.png") right no-repeat;}
.slider1 .slider-pager {left:auto; right: 50%;  margin: 0 -480px 0 0; }

.boxed .slider1 .slider-pager {margin-right: -430px;}
.slider-pager a {float: right; }

@media (max-width: 1260px){
	.slider1 article {right: 0; left:auto; margin-right: 0;}
	.slider1 .slider-pager {right: auto; left: 20px; margin-right: 0;}
} 
@media (max-width: 1080px){
	.slider1 article {right: 0; left:auto; margin: 0 0 0 -20px; }
	.slider1 article div, .boxed .slider1 article div {left:auto; right: 40px; margin-right: 0;}
}

@media (max-width: 790px) {
	
	.slider1 article div, .boxed .slider1 article div {right: 20px;left:auto;}
}

.slider2 article {left:auto; right: 50%;  margin-right: -470px;}
@media (max-width: 960px){
	.slider2 article {right: 0; left:auto; margin-right: 0;}	
}

.slider2 article div {left:auto; right: 0; }

.slider3 article {left:auto; right: 0; }
.slider3 .img-border, .slider3 .video {float: right; margin: 0 10px 0 20px;}
.slider3 h3, .slider3 p {margin-left: 10px; margin-right:0;}

.slider3 .slider-pager {left:auto; right: 0; }

/* uncomment to hide arrows for boxed version */


.slider4 article {left:auto; right: 0; }
.slider4 article>div {float: left;  margin: 0 10px 0 20px;}
.slider4 h3, .slider4 p {margin-left: 10px; margin-right:0;}


.slider5 form {float: right; }
.slider5 .slider { float: left; }
.slider5 article {left:auto; right: 0; }

.slider5 .slider-pager {left:auto; right: 0; }
.slider5 h3 {left:auto; right: 0; } 
.slider5 p.input { padding: 0 0 0 10px; }
.slider5 p.textarea {padding-left: 10px;  padding-right: 0; }


@media (max-width: 980px) {
	.slider5 .slider {margin-left: 0;}
}
@media (min-width: 601px) and (max-width: 670px) {
	.slider5 h2:first-child {margin-left: 10px; margin-right:0;}
}

.slider6>div.loader {left:auto; right: 50%;  margin: -35px -35px 0 0; }
.slider6 .slides {float: right;}
.slider6 article {left:auto; right: 0; }
.slider6 article h3 {left:auto; right: -16px;}
.slider6 article h3:before {left:auto; right: 0; }
.slider6 .menu {float: left; }

.slider6 .menu ul {left:auto; right: 0; }
.content-slider article p{ text-align: right;}

@media (max-width: 650px) {
	
	.slider6 .menu {
		margin-left: -4px;	
	}
}

.slider7 .slider { float: left; }
.slider7 article {left:auto; right: 0; }
.slider7 article img, .slider7 article div.video {left:auto; right: 0; }

.slider7 article div { float: left; }
.slider7 .controls {left:auto; right: 0;  margin-right: 0;}

.slider7 .controls ul a:before {float: right;  margin: -5px 15px 0 10px; }

@media (max-width: 880px) and (min-width: 651px) {
	.slider7 .controls {left:auto; right: -10px;}
	.slider7 .slider {margin-left: 10px; margin-right:0;}
}
@media (max-width: 650px) {
	.slider7 .controls { margin-right: 0;}
}

.slider8 article {left:auto; right: 0; }
.slider8 article>div>div {float: left; }
.slider8 img {left:auto; right: 0; }
.slider8 p a.cta { padding: 0 20px 0 30px; background: url("images/slider-cta-bg-rtl.png") left 50% no-repeat;}

.slider8 .slider-pager {left:auto; right: 50%; margin: 0 170px 0 0; }
.slider8 .slider-pager a {float: right; }

/* uncomment to hide arrows for boxed version */
/* .boxed .slider8 .next-prev {display: none;} */

@media (max-width: 1000px) {
	.slider8 .slider-pager {right: auto; left: 0; }
}
@media (max-width: 960px) {
	.slider8 article>div>div { padding-left: 40px;}
}
@media (max-width: 400px) {
	.slider8 .next-prev li.prev {padding-right: 10px;}
	.slider8 .next-prev li.next {padding-left: 10px;}
}

.slider9 article {left:auto; right: 0; }
.slider9 article>div {float: left;  margin: 2px 0 2px 2px; }
.slider9 h3, .slider9 p {margin-left: 10px; margin-right:0;}
.slider9 p a.button {margin-left: 20px; margin-right:0;}
.slider9 .slider-titles {left:auto; right: 0; }
.slider10 li { margin: 0 0 0 16px; }
.slider10 li:last-child {margin-right:0}
.slider11 article {left:auto; right: 0;  padding: 25px 0 0 350px;}
.slider11 article div {float: right;  padding-left: 4%;  padding-right: 0;}
.slider11 article img {float: right; }
.slider11 .slider-pager {left:auto; right: 0; }

@media (max-width: 920px) {
	.slider11 article { padding-left: 0;}
}
@media (max-width: 450px) {
	.slider11 article div { text-align: right;}
}

.slider12 article {left:auto; right: 0; }
.slider12 .img {float: right; }
.slider12 .text {float: left;  padding: 0 0 0 3%; }
 
.slider12 .slider-pager {left:auto; right: 65%;  padding: 0 3% 0 0; }


/* Home page styles
------------------------------------------ */
.hp-quote { padding: 15px 55px 15px 0; }
article .hp-quote { padding: 0 55px 0 0;}
.hp-quote p.signature { text-align: left;}
.why-us li {margin-right: 0; padding-right: 25px; }

/* intro */

.hp-intro p.cta {float: left;  padding: 0 50px 0 20px; background: url("images/cta-rtl.png") left center no-repeat;}
.hp-intro p.slogan {float: right; }
.boxed .hp-intro p.slogan {margin-right: 2%;}


/* services list */

ul.hp-services li img {float: right;  margin-right:0; margin-left: 25px;}

.cat-archive h3.category-title {left:auto; right: 4px; }
.cat-archive h3.category-title:before {left:auto; right: 0; }
.product-list-full ul li .img {float: right; margin: 0 0 20px 20px;}
.product-list-full ul li dl dt {padding: 0 10px 0 5px;}
.product-list-full ul li dl dd {padding: 0 5px 0 10px; }

/* portfolio 
------------------------------------------*/

.portfolio article div div {left:auto; right: 0; }
.portfolio article div ul {left:auto; right: 50%;  margin: -20px -40px 0 0;}
.portfolio article div ul li { margin: 0 5px 0 0;}
.portfolio article div ul li:first-child {margin-right: 0;}
.col1 .img {float: right;  margin-left: 4%; margin-right: 0;}

.slider.portfolio-slider article {left:auto; right: 0; }
.slider.portfolio-slider div {left:auto; right: 0; }

.slider.portfolio-slider .slider-pager { right: auto; left: 20px; }
.slider.portfolio-slider .slider-pager li {float: right; margin: 0 7px 0 0; }
.slider.portfolio-slider .slider-pager li:first-child {float: right; }
.slider.portfolio-slider .slider-pager li a {float: right; }


/* masonry post/project list */
.masonry .filters {margin-left:0; margin-right: 10px;}


/* post list filters */
.filters p { margin: 0 0 0 5px;}
.post-list .filters ul a {padding: 0 0 0 10px;}

/* single project */
.project .img {float: right;  margin-left: 2%;   margin-right: 0;}
.project .descr {float: left;}
.project p.copyright { padding-right: 1px;}
.project dl { padding:0 20px 0 0; border-right: 2px solid #ff8400; border-left:0 none !important;}
.project.wide .descr {float: right;}
.project.wide dl {float: left; }

/* blog page 
------------------------------------------*/
.main {float: right; }
.sidebar {float: left; }

.reverse .main {float: left;}
.reverse .sidebar {float: right;}

.post-meta a.comment-link {padding-right: 25px; padding-left: 0;}
.postlist>article p.more {float: left;}
.postlist .post p.tags {float: right; clear: right; margin-right:0; margin-left: 30px;}
.postlist .columns .posts .img-border {float: right; margin-right:0; margin-left: 15px;}
.postlist .post-meta-exposed {float: right;  margin: 28px 0 0 20px;}
.postlist .post-meta-exposed a.comment-link:before {left:auto; right: 6px; }
.main .post .img.medium, .main .page .img.medium {float: right;  margin-left: 4%;}
.gallery-item:first-child, br+.gallery-item {clear: right; margin-right: 0;}


/* author box */
.post-author .img-border {float: right; margin-right:0; margin-left: 20px;}

/* comments */
.commentlist>li, .commentlist>li>.children>li {padding: 15px 50px 0 0;}
.comment-author { margin-right: -50px;  }
.comment-author .img-border {float: right; margin: 0 0 0 20px;}

.comment-form p.stars span { float:right; }
.comment-form p.stars span a {float:right; left:auto; right: 0; }


/* Contact Form 7 form styles */
.col .wpcf7 label {float: right;}
 .wpcf7 p label.checkbox, .wpcf7 p label.radio,
.col .wpcf7 label.checkbox, .col .wpcf7 label.radio { margin: 0 0 0 5px; }
.wpcf7-not-valid-tip {padding-right: 10px; }


/* Contact page
------------------------------------------ */
.contact>article {float: right; }
.contact>aside {float: left; }
.contact article p.half {float: right;  padding-left: 4%;   padding-right: 0;}
.contact article p.half+p.half { padding-left: 0;}
.widget .social li {margin-left: 8px; margin-right: 0;}
.widget .menu .center a {text-align: right;}


/* product page 
------------------------------------------*/

.product .product-img {float: right; margin: 0 0 0 4%;}
.product .product-img .thumbnails a {margin-left: 23px;margin-right: 0;}
.product .add-to-cart-form {float: left; }
.product .add-to-cart-form .quantity {margin-right:0; margin-left: 15px;}

.product .product-meta img {float: right; margin: 0 0 0 15px;}
.product .group_table + button {margin-left:0; margin-right: 15px;}

.product.sale .onsale {left:auto; right: 10px;}
.product-list .product.sale .onsale {left:auto; right: 10px; }

.star-rating:before { float: right; left:auto; right: 0; }
.star-rating span {float: right; left:auto; right: 0; }
.star-rating span:before {left:auto; right: 0;}
.product-cats li {margin-right: 0;}
dl.product-data dt {float: right; padding: 2px 10px 2px 5px; border-right: 1px solid #ccc; border-left:0 none !important;}
dl.product-data dt:first-child {padding-right: 0; border-right: 0;}
dl.product-data dd {float: right; padding: 2px 5px 2px 10px; }


/* events 
------------------------------------------*/
.events .rss-link {float: left; }
.events .rss-link a {padding-right: 20px; }

ul.event-list li { padding: 0 45px 0 0;}
ul.event-list p.date {float: right; margin: 0 -45px 0 0; }

.calendar td span.day, .calendar td a.day {float: right; margin: -5px 0 10px 10px;}
.calendar td p {clear: right;}


/* sidebar 
------------------------------------------*/

.sidebar .widget ul { padding-right: 0; }
.sidebar .widget ul li:before {float: right; margin-right:0; margin-left: 7px; }
.sidebar .widget ul.tabs li {margin: 2px 0 -2px 4px;}

.sidebar .widget ul ul { padding: 3px 2em 3px 0;}
.sidebar .widget ul.posts li .img-border {float: right; margin: 0 0 10px 10px;}

@media (max-width: 600px) {
	.sidebar .widget ul.tabs li {margin: 0 0 0 4px;}
}
.sidebar .widget .social ul li {margin: 0 0 0 5px;}

.widget ul.recent-comments li p {margin: 0 50px 0.5em 0;}
.widget ul.latest-works {margin-left: -10px; }
.widget ul.latest-works li {float: right; margin: 0 0 7px 7px;}
.widget ul.tweets li { padding: 0 25px 0 0;}
.widget ul.tweets i.fa {left:auto; right: 0; }
.widget ul.ads li { margin: 0 0 7px 7px; }

.sidebar .widget > div > ul.menu li a { padding: 7px 10px 7px 20px;}
.sidebar .widget > div > ul.menu li.parent>a>span {right:auto; left: 0; }
.sidebar .widget > div > ul.menu li.parent>a{  background-image: url("images/nav-right-rtl.png");background-position: left 50%;}
.sidebar .widget > div > ul.menu ul { padding: 0 20px 0 0;}
.sidebar .widget table caption { text-align: right;}
.sidebar .widget .post-date { padding-right: 1em;}

.sidebar ul.colors li {float: right; margin: 0 0 9px 9px;}
ul.colors a {float: right; }

@media (max-width: 800px){
	.sidebar {clear: right; }
	.sidebar .widget {float: right; }
	.sidebar .widget:nth-of-type(2n-1) {clear: right;}
}

/* forms
------------------------------------------*/


.form2 label {float: right; clear: right; }
.form2 .input label { margin: 0 0 0 10px; }
.landing-form form { float: left; }
.landing-form input[type="checkbox"] { margin-left: 5px; margin-right:0; padding: 0 0 0 10px; }


/* buttons
---------------------------------*/
.btn .fa { padding-left: 7px; }

/* quotes
---------------------------------*/
blockquote.quote { padding: 0 55px 0 0; background: url("images/quote.png") 99% 0 no-repeat;}
blockquote.quote p.signature, aside blockquote.quote p.signature { text-align: left;}

/* progress bars
---------------------------------*/
p.progress>span.fill {left:auto; right: 0;}
		

/* testimonial
---------------------------------*/
.testimonial > p > img, .single .testimonial p > img:first-child, .testimonial > img {float: right; margin: 0 0 0 13px;}
.testimonial>div:before {left:auto; right: 53px; background: url("images/testimonial-tip-rtl.png") no-repeat;}
/*.testimonial-slider .testimonial {float: right;}*/
.testimonial>div{text-align:right;}
.testimonial-slider .controls {float: left; }
.testimonial>div>p:first-child{background-position: right 0;}
.testimonial>p{text-align:right;}
/* message and content boxes
---------------------------------*/
.msg, 
div.wpcf7-response-output { padding: 11px 45px 11px 10px; }
.msg a.hide {float: left;  margin-left:0; margin-right: 10px; }
.msg ul li {margin-right: 0;}
.msg ul li:before {float: right; clear: right;  margin-right:0; margin-left: 5px; }
.woocommerce-message a.button { float: left;}
.box.info {padding-right: 70px; }
.box.confirm {padding-right: 70px;}
.box.alert {padding-right: 70px; }
.box.warning {padding-right: 70px;}

/* tables
---------------------------------*/
th {text-align: right;}
td { text-align: right;}

/* custom form elements
---------------------------------*/
label.checkbox { padding-right: 5px; }
label.radio { padding-right: 5px; }
.file-input a.btn {margin-right:0; margin-left: 5px; }
.file-input input.fake.file { padding-right: 15px; }

span.select span.value { left:auto; right: 0; left: 0;   background-position: left 50%;}

@media not all and (-webkit-min-device-pixel-ratio:0) {
	
	noindex:-o-prefocus, header span.select select {left:auto !important; right:10px!important;}
}


/* pricing and plans
---------------------------------*/
.pricing-plan {float: right;  margin: 20px 0 30px -1px;}
.pricing-plan ul { text-align: right;}
.pricing-plan:hover, .pricing-plan.selected {margin: 9px 0 20px -1px; }
table.pricing td:first-child { text-align: right;}
table.pricing tr.action td:first-child a {padding-right: 20px;}

/* modal window for images */
.overlay {left:auto; right: 0;} 
/*.modal-img {left:auto; right: 50%; }*/
.modal-img a.close {right:auto; left: 20px;}


/* Heading shortcodes */

.t04 h2.underline span { padding: 0 0 5px 10px;}
.t07 h2.underline span { padding-left: 10px; }
.t08 h2.underline span { padding: 0 0 5px 10px; }
.t04 h3.underline span { padding: 0 0 5px 10px; }
.t07 h3.underline span { padding-left: 10px; }
.t08 h3.underline span { padding: 0 0 5px 10px; }
.t04 aside .widget h3 span { padding: 0 0 5px 5px; }
.t07 aside .widget h3 span { padding-left: 5px; }
.t08 aside .widget h3 span { padding: 0 0 5px 5px; }

/* team page */
.team ul.social li {margin: 0 0 0 5px;}
.team.col2 .img-border {float: right; margin: 0 0 0 20px;}
.team.col1 .img-border {float: right;  margin: 0 0 0 40px;}


@media (max-width: 800px) {
	.team.col1 .img-border {margin-left: 20px; margin-right:0;}
}
@media (max-width: 600px) {
	.team.col1 .img-border { margin-left: 0;}
}

/* timeline */
.timeline .line {left:auto; right: 50%; margin: 0 -2px 0 0;}
.timeline .line:before { margin: 0 -5px 35px 0; }

.timeline-event:nth-of-type(2n-1) {float: left; clear: left; padding-right: 25px;}
.timeline-event:nth-of-type(2n-1):before {right: -6px;left:auto;}
.timeline-event:nth-of-type(2n) {float: right; clear: right; padding-left: 25px;}
.timeline-event:nth-of-type(2n):before {left: -6px;right:auto;}
.timeline-event:nth-of-type(2n-1) .event-body:before {right: -10px; left:auto;border-width: 10px 0 10px 10px;}
.timeline-event:nth-of-type(2n-1) .event-body:after {right: -8px; left:auto;  border-width: 9px 0 9px 9px;}
.timeline-event:nth-of-type(2n) .event-body:before {left: -10px; right:auto;   border-width: 10px 10px 10px 0;}
.timeline-event:nth-of-type(2n) .event-body:after {left: -8px; right:auto;   border-width: 9px 9px 9px 0;}

@media (max-width: 550px) {
     footer nav.social ul {  float: none !important;}
     footer section.bottom p{  float: none !important;}
	.timeline .line {right: 7px; left:auto;}
	.timeline-begin { text-align: right;}
	li.timeline-milestone {text-align: right;}
	.timeline-event:nth-of-type(2n-1), 
	.timeline-event:nth-of-type(2n) {float: left; clear: left;  padding: 0 25px 0 0;}
	.timeline-event:nth-of-type(2n-1):before, 
	.timeline-event:nth-of-type(2n):before {right: 1px; left: auto;}
	.timeline-event:nth-of-type(2n-1) .event-body:before, 
	.timeline-event:nth-of-type(2n) .event-body:before {right: -10px; left: auto; }
	.timeline-event:nth-of-type(2n-1) .event-body:after, 
	.timeline-event:nth-of-type(2n) .event-body:after {right: -8px; left: auto; }
	
}


/* misc
------------------------------------------ */

.alignleft {float: right; margin: 5px 0 5px 20px;  }
.alignright {float: left; margin: 5px 20px 5px 0; }
.img-border.alignleft, .single p > .img-border.alignleft:first-child {margin: 5px 0 5px 20px;}
.img-border.alignright, .single p > .img-border.alignright:first-child {margin: 5px 20px 5px 0;}
label+.required {margin-right: -17px;}


/* woocommerce forms */
.woocommerce-error li { padding: 11px 45px 11px 10px;}
.payment_methods input[type="radio"] {float: right; margin: 3px 0 0 10px;}
.payment_methods li {margin-right: 1em;margin-left:0;}

@media (max-width: 400px) {
	p.form-row.submit, p.remind {padding-right: 0;}
}

/* other woocommerce styles */
.woocommerce-result-count {float: right; }
.woocommerce-ordering {float: left; }
@media (max-width: 400px) {
	.woocommerce-ordering .select {text-align: right;}
}

.cart .actions input {margin-left: 2px; margin-right:0;}

@media (max-width: 500px) {
	.coupon label {text-align: right;}
}


/* the mini cart */
ul.product_list_widget img {float: right; margin: 0 0 0 10px}
.widget_shopping_cart_content p.buttons a.button {margin: 0 0 10px 10px;}

/* coming soon page */

.coming-soon .sidebar { text-align: right;}
.coming-soon .widget { text-align: right;}

/* directory */
.directory .searchform fieldset { padding-left: 106px; }
.directory .searchform input {float: right; }
.directory .searchform button {float: left; }

/* basic scrollbar styling */
/* vertical scrollbar */
.mCSB_container {
	margin-left:0;
}
.mCSB_container.mCS_no_scrollbar{
	margin-left:0;
}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{
	margin-left:0;
}
.mCustomScrollBox>.mCSB_scrollTools{
	right:auto;
	left:0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	left:auto;
	right:0;
	left:0; 
}
/* horizontal scrollbar */
.mCSB_horizontal>.mCSB_container{
	margin-left:0;
}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
	margin-left:0;
}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{
	left:auto;
	right:0;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
	float:right;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight {margin-right:-40px; float:left;}

header nav>ul ul { right: 0;  left:auto;}


header nav ul ul ul {left:auto; right: 100%; }

header p.title {float: right; }
header p.main-header-msg { padding: 0 0 0 19px; text-align: left;}

header nav ul ul li.parent>a {background: url("images/sm-arrow-rtl.png") left 50% no-repeat;}

header .searchform {float: left; }
header nav>ul>li.right>ul {right: auto; left: 0;}
header nav>ul>li.right ul ul {right: auto; left: 100%;}
header nav.social>ul>li {text-align: right;}
header.h3 nav.mainmenu>ul>li{ border-right: none;float: right;border-left: transparent;}


/**************************************************Header**********************************/


header.h1 nav.mainmenu>ul>li:hover>a {
	padding-right: 20px;
	
}

header.h2 nav.mainmenu>ul>li {
	float: right;
}

header.h2 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h3 nav.mainmenu>ul>li {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h3 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h3 nav.mainmenu>ul>li.parent>a:after {
	right: 50%;
	left: initial;
	margin-right: -4px;
	margin-left: initial;
}

header.h4 nav.mainmenu>ul>li {
	float: right;
	margin: 0 0px 0 0;
}

header.h4 nav.mainmenu>ul>li.parent:hover {
	background: url("images/h4-gray-hover-rtl.png") 100% 32px no-repeat;
}

header.h4 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h4 nav.mainmenu>ul>li.current-menu-item>a, header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a {
	background: #ff8400 url("images/h4-orange-rtl.png") 100% 32px no-repeat;
}

header.h4 nav.mainmenu>ul>li.current-menu-ancestor, header.h4 nav.mainmenu>ul>li.current-menu-ancestor:hover, header.h4 nav.mainmenu>ul>li.current-menu-item.parent, header.h4 nav.mainmenu>ul>li.current-menu-item.parent:hover {
	background: url("images/h4-orange-rtl.png") 100% 32px no-repeat;
}

header.h4 nav.mainmenu>ul ul ul {
	right: 100%;
	left: initial;
}

header.h5 nav.mainmenu>ul>li {
	float: right;
	margin: -2px 2px 0 0;
}

header.h5 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
	border-radius: 3px 3px 0 0;
}

header.h6 nav.mainmenu>ul>li {
	float: right;
	margin: 0 2px 0 0;
}

header.h6 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
	border-radius: 3px 3px 0 0;
}

header.h7 nav.mainmenu>ul>li {
	float: right;
	margin: 0 2px 0 0;
}

header.h7 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h7 nav.mainmenu>ul ul ul {
	right: 100%;
	left: initial;
}

header.h8 p.title strong {
	margin-left: 10px;
	margin-right: initial;
}

@media (max-width: 645px) {
	header.h8 p.title strong {
		margin-left: 0;
		margin-right: initial;
	}
}

header.h9 p.title strong {
	margin-left: 10px;
	margin-right: initial;
}

@media (max-width: 645px) {
	header.h9 p.title strong {
		margin-left: 0;
		margin-right: initial;
	}
}

header.h9 nav.mainmenu>ul>li>a {
	border-right: none;
	border-left: transparent;
}

header.h10 p.title strong {
	margin-left: 10px;
	margin-right: initial;
}

@media (max-width: 645px) {
	header.h10 p.title strong {
		margin-left: 0;
		margin-right: initial;
	}
}

@media (max-width: 800px) {
	header.h8 p.title span, header.h9 p.title span, header.h10 p.title span {
		margin: 0 10px 5px 0;
	}
}

header.h11 nav.mainmenu>ul>li {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h11 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h12 nav.mainmenu>ul>li {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h12 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h13 nav.mainmenu>ul>li {
	float: right;
	margin: 0 2px 0 0;
}


header.h13 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
}


header.h13 nav.mainmenu>ul ul ul {
	right: 100%;
	left: initial;
}

header.h14 nav.mainmenu>ul>li {
	float: right;
	margin: 0 2px 0 0;
}


header.h14 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
}


header.h14 nav.mainmenu>ul ul ul {
	right: 100%;
	left: initial;
}

header.h15 nav.mainmenu>ul>li {
	float: right;
	border-right: none;
	border-left: transparent;
}

header.h15 nav.mainmenu>ul>li>a {
	float: right;
	border-right: none;
	border-left: transparent;
}

/*header.h15 nav.mainmenu>ul>li:hover>a:before {
	right: 0;
	left: initial;
	border-left-color: transparent;
	border-right-color: transparent;
}

header.h15 nav.mainmenu>ul>li.current-menu-item>a:before, header.h15 nav.mainmenu>ul>li.current-menu-ancestor>a:before {
	right: 0;
	left: initial;
	border-left-color: transparent;
	border-right-color: transparent;
}*/


header>section.top nav.social>ul {
	text-align: left;
}

header>section.top nav.social>ul>li {
	margin-right: 8px;
	margin-left: initial;
}

header>section.top nav.social>ul>li>a {
	text-align: right;
}

header.h1 .top .social a.email, header.h2 .top .social a.email, header.h3 .top .social a.email, header.h4 .top .social a.email, header.h6 .top .social a.email, header.h7 .top .social a.email, header.h11 .top .social a.email, header.h12 .top .social a.email, header.h13 .top .social a.email, header.h14 .top .social a.email, header.h15 .top .social a.email {
	background-position: 0 right -30px;
}

header.h1 .top .social a.facebook, header.h2 .top .social a.facebook, header.h3 .top .social a.facebook, header.h4 .top .social a.facebook, header.h6 .top .social a.facebook, header.h7 .top .social a.facebook, header.h11 .top .social a.facebook, header.h12 .top .social a.facebook, header.h13 .top .social a.facebook, header.h14 .top .social a.facebook, header.h15 .top .social a.facebook {
	background-position: right -32px -30px;
}

header.h1 .top .social a.twitter, header.h2 .top .social a.twitter, header.h3 .top .social a.twitter, header.h4 .top .social a.twitter, header.h6 .top .social a.twitter, header.h7 .top .social a.twitter, header.h11 .top .social a.twitter, header.h12 .top .social a.twitter, header.h13 .top .social a.twitter, header.h14 .top .social a.twitter, header.h15 .top .social a.twitter {
	background-position: right -64px -30px;
}

header.h1 .top .social a.pinterest, header.h2 .top .social a.pinterest, header.h3 .top .social a.pinterest, header.h4 .top .social a.pinterest, header.h6 .top .social a.pinterest, header.h7 .top .social a.pinterest, header.h11 .top .social a.pinterest, header.h12 .top .social a.pinterest, header.h13 .top .social a.pinterest, header.h14 .top .social a.pinterest, header.h15 .top .social a.pinterest {
	background-position: right -96px -30px;
}

header.h1 .top .social a.rss, header.h2 .top .social a.rss, header.h3 .top .social a.rss, header.h4 .top .social a.rss, header.h6 .top .social a.rss, header.h7 .top .social a.rss, header.h11 .top .social a.rss, header.h12 .top .social a.rss, header.h13 .top .social a.rss, header.h14 .top .social a.rss, header.h15 .top .social a.rss {
	background-position: right -128px -30px;
}

header.h1 .top .social a.linkedin, header.h2 .top .social a.linkedin, header.h3 .top .social a.linkedin, header.h4 .top .social a.linkedin, header.h6 .top .social a.linkedin, header.h7 .top .social a.linkedin, header.h11 .top .social a.linkedin, header.h12 .top .social a.linkedin, header.h13 .top .social a.linkedin, header.h14 .top .social a.linkedin, header.h15 .top .social a.linkedin {
	background-position: right -160px -30px;
}

header.h1 .top .social a.flickr, header.h2 .top .social a.flickr, header.h3 .top .social a.flickr, header.h4 .top .social a.flickr, header.h6 .top .social a.flickr, header.h7 .top .social a.flickr, header.h11 .top .social a.flickr, header.h12 .top .social a.flickr, header.h13 .top .social a.flickr, header.h14 .top .social a.flickr, header.h15 .top .social a.flickr {
	background-position: right -192px -30px;
}

header.h1 .top .social a.vimeo, header.h2 .top .social a.vimeo, header.h3 .top .social a.vimeo, header.h4 .top .social a.vimeo, header.h6 .top .social a.vimeo, header.h7 .top .social a.vimeo, header.h11 .top .social a.vimeo, header.h12 .top .social a.vimeo, header.h13 .top .social a.vimeo, header.h14 .top .social a.vimeo, header.h15 .top .social a.vimeo {
	background-position: right -224px -30px;
}

header.h1 .top .social a.blogger, header.h2 .top .social a.blogger, header.h3 .top .social a.blogger, header.h4 .top .social a.blogger, header.h6 .top .social a.blogger, header.h7 .top .social a.blogger, header.h11 .top .social a.blogger, header.h12 .top .social a.blogger, header.h13 .top .social a.blogger, header.h14 .top .social a.blogger, header.h15 .top .social a.blogger {
	background-position: right -256px -30px;
}

header.h1 .top .social a.tumblr, header.h2 .top .social a.tumblr, header.h3 .top .social a.tumblr, header.h4 .top .social a.tumblr, header.h6 .top .social a.tumblr, header.h7 .top .social a.tumblr, header.h11 .top .social a.tumblr, header.h12 .top .social a.tumblr, header.h13 .top .social a.tumblr, header.h14 .top .social a.tumblr, header.h15 .top .social a.tumblr {
	background-position: right -288px -30px;
}

header.h1 .top .social a.skype, header.h2 .top .social a.skype, header.h3 .top .social a.skype, header.h4 .top .social a.skype, header.h6 .top .social a.skype, header.h7 .top .social a.skype, header.h11 .top .social a.skype, header.h12 .top .social a.skype, header.h13 .top .social a.skype, header.h14 .top .social a.skype, header.h15 .top .social a.skype {
	background-position: right -320px -30px;
}

header.h1 .top .social a.behance, header.h2 .top .social a.behance, header.h3 .top .social a.behance, header.h4 .top .social a.behance, header.h6 .top .social a.behance, header.h7 .top .social a.behance, header.h11 .top .social a.behance, header.h12 .top .social a.behance, header.h13 .top .social a.behance, header.h14 .top .social a.behance, header.h15 .top .social a.behance {
	background-position: right -352px -30px;
}

header.h1 .top .social a.googleplus, header.h2 .top .social a.googleplus, header.h3 .top .social a.googleplus, header.h4 .top .social a.googleplus, header.h6 .top .social a.googleplus, header.h7 .top .social a.googleplus, header.h11 .top .social a.googleplus, header.h12 .top .social a.googleplus, header.h13 .top .social a.googleplus, header.h14 .top .social a.googleplus, header.h15 .top .social a.googleplus {
	background-position: right -384px -30px;
}

header.h1 .top .social a.youtube, header.h2 .top .social a.youtube, header.h3 .top .social a.youtube, header.h4 .top .social a.youtube, header.h6 .top .social a.youtube, header.h7 .top .social a.youtube, header.h11 .top .social a.youtube, header.h12 .top .social a.youtube, header.h13 .top .social a.youtube, header.h14 .top .social a.youtube, header.h15 .top .social a.youtube {
	background-position: right -416px -30px;
}

header.h1 .top .social a.dribble, header.h2 .top .social a.dribble, header.h3 .top .social a.dribble, header.h4 .top .social a.dribble, header.h6 .top .social a.dribble, header.h7 .top .social a.dribble, header.h11 .top .social a.dribble, header.h12 .top .social a.dribble, header.h13 .top .social a.dribble, header.h14 .top .social a.dribble, header.h15 .top .social a.dribble {
	background-position: right -448px -30px;
}

header.h1 .top .social a.instagram, header.h2 .top .social a.instagram, header.h3 .top .social a.instagram, header.h4 .top .social a.instagram, header.h6 .top .social a.instagram, header.h7 .top .social a.instagram, header.h11 .top .social a.instagram, header.h12 .top .social a.instagram, header.h13 .top .social a.instagram, header.h14 .top .social a.instagram, header.h15 .top .social a.instagram {
	background-position: right -480px -30px;
}

header.h1 .top .social a.picasa, header.h2 .top .social a.picasa, header.h3 .top .social a.picasa, header.h4 .top .social a.picasa, header.h6 .top .social a.picasa, header.h7 .top .social a.picasa, header.h11 .top .social a.picasa, header.h12 .top .social a.picasa, header.h13 .top .social a.picasa, header.h14 .top .social a.picasa, header.h15 .top .social a.picasa {
	background-position: right -512px -30px;
}

header.h1 .top .social a.github, header.h2 .top .social a.github, header.h3 .top .social a.github, header.h4 .top .social a.github, header.h6 .top .social a.github, header.h7 .top .social a.github, header.h11 .top .social a.github, header.h12 .top .social a.github, header.h13 .top .social a.github, header.h14 .top .social a.github, header.h15 .top .social a.github {
	background-position: right -544px -30px;
}

header.h1 .top .social a.stumbleupon, header.h2 .top .social a.stumbleupon, header.h3 .top .social a.stumbleupon, header.h4 .top .social a.stumbleupon, header.h6 .top .social a.stumbleupon, header.h7 .top .social a.stumbleupon, header.h11 .top .social a.stumbleupon, header.h12 .top .social a.stumbleupon, header.h13 .top .social a.stumbleupon, header.h14 .top .social a.stumbleupon, header.h15 .top .social a.stumbleupon {
	background-position: right -576px -30px;
}

header.h1 .top .social a.lastfm, header.h2 .top .social a.lastfm, header.h3 .top .social a.lastfm, header.h4 .top .social a.lastfm, header.h6 .top .social a.lastfm, header.h7 .top .social a.lastfm, header.h11 .top .social a.lastfm, header.h12 .top .social a.lastfm, header.h13 .top .social a.lastfm, header.h14 .top .social a.lastfm, header.h15 .top .social a.lastfm {
	background-position: right -608px -30px;
}

@media (max-width: 800px) {
	header.h15 > section.top nav.social > ul {
		text-align: left;
	}
	header nav .select {text-align: right;}
}

@media (min-width: 801px) {
	header.sticky {
		right: 0;
		left: initial;
	}
	
	header.h1.sticky nav.mainmenu>ul>li.current-menu-item:hover, header.h1.sticky nav.mainmenu>ul>li.current_page_item:hover, header.h1.sticky nav.mainmenu>ul>li.current-menu-ancestor:hover {
		margin: -1px 0 0 -1px;
	}
	
	header.h1.sticky nav.mainmenu>ul>li.current-menu-item:hover>a, header.h1.sticky nav.mainmenu>ul>li.current_page_item:hover>a, header.h1.sticky nav.mainmenu>ul>li.current-menu-ancestor:hover>a {
		border-right: 1px solid #e3e3e3;
		border-left: transparent;
	}
	
	header.h8.sticky nav.mainmenu, header.h9.sticky nav.mainmenu, header.h10.sticky nav.mainmenu {
		box-shadow: -0 0 4px rgba(0, 0, 0, .3);
	}
}

@media (min-width: 801px) and (max-width: 1000px) {
	header.sticky {
		margin-right: 0;
		margin-left: 0;
	}
}

@media (min-width: 1000px) {
	.boxed header.sticky {
		right: 50%;
		left: initial;
		margin-right: -500px;
		margin-left: initial;
	}
}

@media (min-width: 801px) {
	header.sticky {
		right: 0;
		left: initial;
	}
}
.color-red header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-red header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-red-rtl.png");}
.color-red header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-red-rtl.png");}




.color-gray header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-gray-rtl.png");}
.color-gray header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-gray header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-gray-rtl.png");}

.color-azure header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-azure header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-azure-rtl.png");}
.color-azure header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-azure header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-azure-rtl.png");}

.color-black header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-black header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-black-rtl.png");}
.color-black header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-black header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-black-rtl.png");}

.color-blue header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-blue header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-blue-rtl.png");}
.color-blue header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-blue header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-blue-rtl.png");}

.color-brown header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-brown header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-brown-rtl.png");}
.color-brown header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-brown header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-brown-rtl.png");}

.color-green header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-green-rtl.png");}
.color-green header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent, 
.color-green header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent:hover,
.color-green header.h4 nav.mainmenu>ul>li.current-menu-item.parent, 
.color-green header.h4 nav.mainmenu>ul>li.current-menu-item.parent:hover {background-image: url("images/h4-green-rtl.png");}

.color-pink header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-pink-rtl.png");}
.color-pink header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-pink header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-pink-rtl.png");}

.color-purple header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-purple header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a {background-color: #8c75d9; background-image: url("images/h4-purple-rtl.png");}
.color-purple header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-purple header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-purple-rtl.png");}

.color-silver header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-silver header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-silver-rtl.png");}
.color-silver header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-silver header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-silver-rtl.png");}

.color-tan header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-tan header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-tan-rtl.png");}
.color-tan header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-tan header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-tan-rtl.png");}

.color-turquoise header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-turquoise header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-turquoise-rtl.png");}
.color-turquoise header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-turquoise header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-turquoise-rtl.png");}

.color-yellow header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-yellow header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a { background-image: url("images/h4-yellow-rtl.png");}
.color-yellow header.h4 nav.mainmenu>ul>li.current-menu-item.parent,
.color-yellow header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("images/h4-yellow-rtl.png");}


a.go-top {right:0; left: auto;}